/* * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body {
	max-width: 100vw;
	overflow-x: hidden;
} */

.container {
	/* background-color: #292929; */
	display: grid;
	place-items: center;
	width: 700px;
	max-width: 700px;
    max-height: 190px;
	/*border-radius: 10px;*/
	/*-moz-border-radius: 10px;*/
	/*overflow: hidden !important;*/
}

.swiper {
	width: 100%;
	max-height: 170px;
	/*border-radius: 15px;*/
    background-color: var(--switch-darkBGShaded);
    /*border:1px solid var(--switch-darkBorderlight);*/
}
.swiper-slide {
    max-height: 240px !important;
}

.image__wrapper {
	/* width: 100%; */
	/*position: relative;*/
	padding-top: 56.25%;
	/*width: 700px;*/
 /*   height: 280px;*/
	/*display: block;*/
}
.image__wrapper_m {
	width: 100%;
	position: relative;
	padding-top: 56.25%;
	width: 700px;
    height: 280px;
	display: none;
}

.image__wrapper img, .image__wrapper_m img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: contain;
	object-position: center top;
}
.swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: 50%;
    /* width: calc(var(--swiper-navigation-size)/ 44 * 27); */
	width: 40px !important;
	height: 40px !important;
	border-radius: 50px;
    height: var(--swiper-navigation-size);
    margin-top: calc(0px - (var(--swiper-navigation-size)/ 2));
    z-index: 10;
    cursor: pointer;
    /* display: flex; */
	display: none;
    align-items: center;
    justify-content: center;
	/* background-color: rgb(39 40 39 / 42%); */
}
.swiper-button-next:after, .swiper-button-prev:after {
	font-size: 30px !important;
    font-weight: 600;
    color: white;
}

/* .swiper-pagination-bullet-active { */
/* 	background-color: red; */
/* } */
/**/
/* .swiper-button-prev, */
/* .swiper-button-next { */
/* 	color: red; */
/* } */
/**/
/* .swiper-button-prev:after, */
/* .swiper-button-next:after { */
/* 	font-size: 2rem; */
/* } */
/**/




@media (max-width:82rem) {
	.container {
		display: grid;
		place-items: center;
		width: 700px;
		max-height: 200px;
		/*border-radius: 10px;*/
		/*-moz-border-radius: 10px;*/
		/*overflow: hidden !important;*/
	}
	
	.swiper {
		width: 100%;
	}
	.swiper-slide {
		height: 100% !important;
	}
	
	.image__wrapper {
		width: 700px;
		height: 200px;
		display: block;
	}
}

@media (max-width:62rem) {
	.container {
		margin: 0 auto;
		width: 700px;
		height: 200px;
	}
	
	.swiper {
	    /*max-width: 380px;*/
     /*   height: 200px;*/
        max-width: 480px;
        height: 158px;
	}
	.swiper-slide {
		height: 158px !important;
	}
	
	.image__wrapper {
		padding-top: 56.25%;
		width: 100%;
		height: 220px;
	}
	.swiper-button-next, .swiper-button-prev {
		position: absolute;
		width: 30px !important;
		height: 30px;
		margin-top: calc(0px - (30px / 2));
		z-index: 10;
		display: none;
	}
}
@media (max-width: 43rem) {
	.container {
		display: grid;
		place-items: center;
		width: 100%;
		height: 100%;
		/*border-radius: 10px;*/
		/*-moz-border-radius: 10px;*/
		/*overflow: hidden !important;*/
	}
	.swiper-slide {
		/*height: 350px !important;*/
	}
	.image__wrapper {
		/* width: 100%;
		height: 100%; */
		position: relative;
		padding-top: 56.25%;
		display: none;
		width: auto;
		height: auto;
	}
	.image__wrapper_m{
		width: 100%;
		height: 100%;
		position: relative;
		padding-top: 56.25%;
		display: block;
		/* width: auto;
		height: auto; */
	}
	.image__wrapper_m img {
		width: 100%;
		height: 100%;
		object-fit:contain;
	}
}
